Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/31943/?format=api
{
"ob_id": 31943,
"uuid": "dbe9ab9b8cfc4213865fdd3935013226",
"title": "HadEX3 data processing performed at the Met Office Hadley Centre",
"abstract": "Data were taken from public-facing archives as well as by submission from co-authors. These came either as precalculated indices or as daily precipitation, maximum and minimum temperatures. Where necessary, the indices were calculated from the daily values using the Climpact2 code, or reformatted to standard outputs. We perform some quality control checks on the indices to identify erroneous values and remove these stations from further use.\r\n\r\nIn order to calculate the grid-box values, we use the Angular Distance Weighting scheme, which uses a search radius from the grid-box centre to identify stations that could contribute. This search radius is defined by the correlation structure of the station timeseries (a decorrelation length scale) and is determined within latitude bands. If at least three stations within this search radius have data values for a given year/month then the grid-box value is calculated.",
"keywords": "HadEX3, indicies, temperature, monthly, annual, land, surface, climate, precipitation, extremes",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}